These are chat archives for esa/pykep

9th
Mar 2015
Dario Izzo
@darioizzo
Mar 09 2015 08:12
@joey001 gcc version you are using is probably too old. Update gcc or use clang.
joey001
@joey001
Mar 09 2015 10:39
@darioizzo Looks updating gcc and g++ from 4.6 to 4.9 works .